<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="45dp">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="45dp"
        >

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_centerInParent="true"
            android:orientation="vertical"
            android:layout_marginStart="10dp"
            >

            <com.xplora.xpsettings.View.MarqueeTextView
                android:id="@+id/item_title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:fontFamily="Roboto"
                android:textAlignment="textStart"
                android:textColor="@color/white"
                android:textFontWeight="700"
                android:textSize="12sp"
                android:ellipsize="marquee"
                android:marqueeRepeatLimit="marquee_forever"
                android:singleLine="true"
                android:scrollHorizontally="true"
                android:shadowColor="@color/transparent"
                android:maxLines="1"
                />

            <TextView
                android:id="@+id/item_subtitle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="5dp"
                android:fontFamily="Roboto"
                android:textAlignment="textStart"
                android:layout_centerVertical="true"
                android:textColor="@color/white"
                android:textSize="12sp"
                android:textFontWeight="400"
                android:text="subtitle"
                />
        </LinearLayout>

        <ImageView
            android:id="@+id/item_icon"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_centerVertical="true"
            android:layout_toStartOf="@+id/item_arrow"
            android:layout_marginEnd="3dp"
            />

        <ImageView
            android:id="@+id/item_arrow"
            android:layout_width="6dp"
            android:layout_height="10dp"
            android:layout_centerVertical="true"
            android:layout_alignParentEnd="true"
            android:layout_marginEnd="10dp"
            android:src="@drawable/icon_arrow"
            />

    </RelativeLayout>

</LinearLayout>